.twi-block {
  padding-top: 6.25rem;
}

@media (max-width: 1399px) {
  .twi-block {
    margin-top: 3.25rem;
    padding-top: 4rem;
  }
}
@media (max-width: 767px) {
  .twi-block {
    padding-top: 2.25rem;
    margin-top: 2.25rem;
  }
}

.twi-block .title h3 {
  font-size: 2.75rem;
  font-weight: 500;
  text-align: center;
  font-family: Rubik;
}
.twi-block .container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  max-width: 1476px;
  gap: 0;
}

.twi-block .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  padding: 3rem 0;
}
.twi-block .content.reverse-row {
  flex-direction: row-reverse;
}

.twi-block .title {
  font-size: 45px;
  font-family: Rubik-Bold;
  margin-bottom: 0;
}
.twi-block .title span {
  color: #f04259;
}
.twi-block .image {
  width: 100%;
}
.twi-block .image img {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 40px;
}
.twi-block {
  position: relative;
}
/*
.twi-block:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 33%;
  background: linear-gradient(0deg, #fff 50%, #fff0);
  z-index: 1;
}*/
@media(max-width: 767px) {
  .twi-block:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 10%;
    background: linear-gradient(0deg, #fff 50%, #fff0);
    z-index: 1;
  }
  .twi-block .title h3 {
    font-size: 2.2rem;
  }
  
}